Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

GemRB v0.2.1.6b for Windows

Here is the last GemRB version for Windows.
This package includes Scripts for:
- Baldur's Gate
- Baldur's Gate 2
- IceWind Dale 2

This package requires Python 2.3 to be installed on yor system.

Enjoy!! :-)

Posted by Daniele Collantoni 2003-11-16